h2 
{                 
        text-align: left;
        font-family: Courier New;
        font-size: 40pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 35px;
		background-color: #006600;
}

h3
{
	text-align: center;
    color: white;
    font-size: 35px;
	font-family: Arial;
	margin: 0px;
	margin-bottom: 5px;
	background-color: #003600;
}

h4
{
	text-align: center;
    font-size: 35px;
	font-family: Arial;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	color: #ebebeb;
	letter-spacing: -0.03em;
}

h5
{
	text-align: center;
    color: white;
    font-size: 28px;
	font-family: Arial;
	margin: 0px;
	margin-top: 8px;
	background-color: #003600; 
}

h6
{
    color: white;
    font-size: 20px;
	font-family: Arial;
	margin: 0px;
}

h7
{
	text-align: center;
    color: white;
    font-size: 24px;
	font-family: Arial;
	margin: 0px;
	background-color: #004e00; 
	margin-top: 20px;
}

h8 {                 
        text-align: center;
        font-family: impact;
        font-size: 190pt;
        color: #001000;
	    letter-spacing: 0.03em; 
		margin-top: 0px;
		color: white;
}

.stand {
        margin-left: 9%;
}	

.ueberschriftrechteck
{
	text-align: center;
    font-size: 35px;
	font-family: Arial;
	margin: 10px;
	color: #ebebeb;
}

.kasten 
{
    display: grid;
    margin-top: 35px;
	margin-bottom: 5px;
	margin-left: 100px; 
	margin-right: 100px;
	border: 7px solid #003600;
	border-radius: 25px;
	background: linear-gradient(to right , #006747, #006747, #c2c2c2, #6B1E3D, #6B1E3D);
	background-repeat: no-repeat;	
}

.zweite
{
    display: flex;
	justify-content: space-between;
    align-items: center;
}

.erste
{
    display: grid;
	width: 80%;
}

.prognoseHeim
{
	width: 44%;	
	background-color: #006747;
	color: white;
	text-align: center;
}

.prognoseRemis
{
	width: 27%;
	background-color: #c2c2c2;
	color: white;
	text-align: center;
}

.prognoseGast
{
	width: 29%;
	background-color: #6B1E3D;
	color: white;
	text-align: center;
}

.rechteck 
{
    display: flex;
    margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 100px; 
	margin-right: 100px;
	border: 7px solid #003600;
	border-radius: 25px;
}

.liga
{
		background: linear-gradient(to bottom , #003600, #009c00);
}

.freundschaft
{
	background: linear-gradient(to bottom , #330033, #c700c7);
}

.dfb
{
	background: linear-gradient(to bottom , #926F34, #DFBD69);
}





/*Universelle Regel
Für Kreuzberg heim gilt:

.heim img
{
	width: 50%;
	margin-right: 0px;
	margin-left: 70px;
	margin-top: 10px;
	margin-bottom: 0px;
}

Für Kreuzberg Auswärts gilt:


*/

.weiterespiele img
{
	height: 100px;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 100px;
	margin-bottom: 5px;
}

.grid
{
	display : grid;
	grid-template-columns: 50% 50%;
}

.logoNextGame img
{
	width: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 80px;
	margin-right: 80px;
}